Subject: Re[6]: Ramp Def. ??

From: Arpad Muranyi <[email-masked]>
Date: Thu, 31 Oct 96 17:12:00 PST

Text item:
Ahmed,

I meant to say that lawyers have a good ability to put things in words so that
noone can misinterpret what they say at a later time.  (I could be wrong on that
though).

Writing a spec in a non-misinterpretable way is very difficult, and I find that 
very often what I meant to say gets interpreted differently by someone else, 
because they have a different vocabulary, background, mindframe,
etc.  This is what might have been the case here too.

It was totally clear to me that both places were saying the same,
and yet you thought that it meant rail-to-rail in the first place, and 20-80 % 
in the second.  However, you were the first one I heard this interpretation 
from...

Arpad
=============================================================================

>
>
> Hello Arpad;
>
> In your last note on this subject you wrote:
>
> " I quess, this could have been written up a little more clearly, but we are
> engineers, not lawyers.  And so far I didn't hear that any one else was
> confused by this."
>
> I do not understand! What point or points are you making with that paragraph?
>
> Regards, Ahmed.
> |---------------------------------------+------------------------------------
|
> |Ahmed Omer                             | Advanced Interconnect
Systems Labs |
> |E-MAIL: [email-masked]  | Semiconductor Products
Sector      |
> |      : [email-masked]       | M O T O R O L A, Inc.
             |
> |Phone:      512-933-2247                   | 3501 Ed Bluestein
Blvd  MDrop: F36
>  |
> |Fax:      512-933-5845                   | Austin, TX 78721
               |
>
> |---------------------------------------+------------------------------------
|
>
> Text item: External Message Header
>
> The following mail header is for administrative use
> and may be ignored unless there are problems.
>
> ***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.
>
> X-Sun-Charset: US-ASCII
> Subject: Re: Re[4]: Ramp Def. ??
> To: [email-masked]
> Message-Id: <[email-masked]>
> From: [email-masked] (Ahmed Omer)
> Date: Thu, 31 Oct 1996 09:10:01 -0600
> Received: by trailblazer.aisl.aus (5.x/SMI-SVR4)
>      id AA24827; Thu, 31 Oct 1996 09:10:01 -0600
> Received: from emailmesa (emailmesa.sps.mot.com) by mogate.sps.mot.com
(4.1/SMI-
> 4.1/Email-2.0)
>      id AA11454 for [email-masked]; Thu, 31 Oct 96 08:09:09 MST
> Received: from mogate.sps.mot.com by spsgate.sps.mot.com (4.1/SMI-4.1/Email
2.1
> 10/25/93)
>      id AA16258 for [email-masked]; Thu, 31 Oct 96 08:09:13 MST
> Received: from spsgate.sps.mot.com (spsgate.sps.mot.com [192.70.231.1])
by vhdl.
> vhdl.org (8.7.3/8.7.3) with SMTP id HAA09744 for <[email-masked]>;
Thu, 31 Oct 19
> 96 07:20:34 -0800 (PST)
> Received: from vhdl.vhdl.org (vhdl.vhdl.org [198.31.14.3]) by mailbag.jf.inte
l.c
> om (8.8.2/8.7.3) with ESMTP id HAA18237; Thu, 31 Oct 1996 07:21:31
-0800 (PST)
> Received: from mailbag.jf.intel.com ([email-masked] [134.134.248.4
])
> by relay.jf.intel.com (8.7.4/8.7.3) with ESMTP id HAA12474; Thu,
31 Oct 1996 07:
> 18:59 -0800 (PST)
> Return-Path: [email-masked]
>

--
Jeffery L. Moll                                    email: [email-masked]
Senior Member Technical Staff
Pyramid Technology - A Siemens-Nixdorf Company            (503) 690-6208
15400 NW Greenbrier Pkwy Suite 200                   Fax: (503) 690-7704
Beaverton OR 97006-5783

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked] (Jeff Moll)
Date: Fri, 1 Nov 1996 07:58:26 -0800 (PST)
To: [email-masked]
Subject: Re[6]: Ramp Def. ?? (fwd)
From: [email-masked] (Jeff Moll)
hdl.org (8.7.3/8.7.3) with SMTP id IAA07739 for <[email-masked]>; Fri, 1 Nov 1996
 08:09:54 -0800 (PST)
Received: from vhdl.vhdl.org (vhdl.vhdl.org [198.31.14.3]) by ormail.intel.com (
8.7.6/8.7.3) with ESMTP id IAA21435; Fri, 1 Nov 1996 08:05:14 -0800 (PST)
Received: from ormail.intel.com (ormail.intel.com [134.134.248.3]) by relay.jf.i
ntel.com (8.7.4/8.7.3) with ESMTP id IAA21177; Fri, 1 Nov 1996 08:05:15 -0800 (P
ST)
Return-Path: [email-masked]